Name: cockpit-ostree
Epoch: 1
Version: 205
Release: 1.20241107024418951241.pr730.9.g01365e3%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-205.9.g01365e3.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt dist/ostree.css.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Thu Nov 07 2024 Packit <hello@packit.dev> - 1:205-1.20241107024418951241.pr730.9.g01365e3
- Makefile: Update Cockpit lib to c295842a0336c9e967a0c5adc28ddf52 (Cockpit Project)
- build(deps): bump @patternfly/react-table in the patternfly group (dependabot[bot])
- Makefile: Update Cockpit lib to 6d478ad51585d9d7f8c4567c155bd641 (Cockpit Project)
- po: Update from Fedora Weblate (GitHub Workflow)
- build(deps): bump the patternfly group with 6 updates (dependabot[bot])
- dependabot: Ignore major PatternFly and sass updates (Martin Pitt)
- build(deps-dev): bump sass from 1.80.3 to 1.80.4 (dependabot[bot])
- build(deps-dev): bump eslint-plugin-react in the eslint group (dependabot[bot])
- Makefile: Update Cockpit lib to de08dfd13eaa115cbd6fc785faab2ae9 (Cockpit Project)
